
Database - Feature #2043

Feature # 1588 (Closed): add conversion and runtime support for embedded SQL

add runtime support for some embedded SQL features

02/23/2013 04:38 PM - Eric Faulhaber

Status: Closed Start date: 05/13/2013

Priority: Normal Due date: 05/31/2013

Assignee: Vadim Nebogatov % Done: 100%

Category:  Estimated time: 80.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Related issues:

Related to Database - Feature #2126: add support for table-level locking (sha... Closed 06/27/2013 07/01/2013

History

#1 - 02/23/2013 04:39 PM - Eric Faulhaber

Log history in parent issue.

#2 - 02/23/2013 04:40 PM - Eric Faulhaber

- Target version set to Milestone 7

#3 - 04/08/2013 05:56 PM - Eric Faulhaber

- Estimated time changed from 16.00 to 60.00

#4 - 04/23/2013 02:17 PM - Eric Faulhaber

- Estimated time changed from 60.00 to 80.00

Increased estimate to account for possible complications in bulk delete implementation.

#5 - 04/25/2013 11:30 AM - Eric Faulhaber

- Start date set to 05/13/2013

- Due date set to 05/24/2013

- Assignee set to Vadim Nebogatov

#6 - 04/29/2013 01:53 PM - Eric Faulhaber

- Due date changed from 05/24/2013 to 05/31/2013

#7 - 09/03/2013 12:30 PM - Eric Faulhaber

- % Done changed from 0 to 80

- Status changed from New to WIP

#8 - 01/07/2014 12:43 PM - Eric Faulhaber

- % Done changed from 80 to 100

- Status changed from WIP to Closed

#9 - 11/16/2016 11:42 AM - Greg Shah
- Target version changed from Milestone 7 to Runtime Support for Server Features
